/* @import url("./bali.css"); */
body {
  margin: 0;
  padding: 0;
  font-family: 'Open Sans', sans-serif;
  width: 100%;
  overflow-x: hidden !important;
}
h1 {
  font-size: 20px !important;
  color: #05b5cc;
  /* text-transform: uppercase; */
  font-family: 'PT Sans', sans-serif;
}
/*
body:not(.page-template-default) h1::before {
  content: "____";
  position: relative;
  vertical-align: super;
  margin-right: 18px;
}
*/
h2 {
  font-size: 50px !important;
  font-weight: bold !important;
  color: #3d4b59;
  margin: 0;
}
p {
  font-size: 20px;
  margin: 0px;
}
#top-nav {
  margin: 10px 10vw;
}
#top-nav .container .navbar-first {
  width: 100%;
  height: 50px;
}
#top-nav .container .navbar-first .nav-right ul {
  display: flex;
  justify-content: flex-end;
  margin-right: 0;
}
.woocommerce-product-gallery__image {
  pointer-events: none;
}
#top-nav .container .navbar-first .nav-right ul li {
  list-style: none;
  margin-left: 60px;
  padding: 5px;
}
#top-nav .container .navbar-first .nav-right ul li a {
  padding: 10px 45px;
  font-size: 14px;
  text-decoration: none;
  border-radius: 20px;
  color: #000;
}
#top-nav .container .navbar-first .nav-right ul li a.vend:hover {
  background: #fff !important;
  border: 2px solid #72a67d;
  color: #000 !important;
}
#top-nav .container .navbar-first .nav-right ul li a.acq:hover {
  background: #fff !important;
  border: 2px solid #ff802a;
  color: #000 !important;
}
#top-nav .container .navbar-first .nav-right ul li a.vend {
  background: #72a67d;
  color: #fff;
}

#top-nav .container .navbar-first .nav-right ul li a.acq {
  background: #ff802a;
  color: #fff;
  border: 2px solid transparent;
}
#top-nav .container .navbar-first .nav-right ul li a.actu {
  background: #fff;
  border: 2px solid #08b5cc;
}
#top-nav .container .navbar-first .nav-right ul li a.actu:hover {
  background: #08b5cc !important;
  color: #fff !important;
}
#nav-menu {
  position: relative;
  width: 100%;
}
#nav-menu .container .navbar-second {
  margin-top: 1rem;
  margin-bottom: 5rem;
}
#nav-menu .container ul {
  display: flex;
  justify-content: flex-end;
}
#nav-menu .container ul::before {
  content: "";
  background: url(../images/picto-home.svg);
  position: absolute;
  height: 30px;
  width: 50px;
  background-repeat: no-repeat;
  margin-top: -1rem;
  left: 45.7%;
}
#nav-menu .container ul:not(.sub-menu) > li:first-child a:hover{
  border: none;
}
#nav-menu .container ul li {
  list-style: none;
  margin: 0 0 0 4rem;
}
#nav-menu .container ul:not(.sub-menu) > li:first-child a{
  font-size: 0;
  width: 50px;
  height: 30px;
  display: block;
}
#nav-menu .container ul:not(.sub-menu) > li:first-child {
  position: relative;
  top: -1rem;
}
#nav-menu .container ul li a {
  text-decoration: none;
  color: #000;
  font-size: 17px;
}
#nav-menu .container ul li a:hover {
  border-bottom: 3px solid #08b5cc;
}
#nav-menu .container a.logo {
  position: absolute;
  margin-top: -60px;
}
#nav-menu .container a.logo img {
  height: 9rem;
  position: relative;
}
section {
  width: 100%;
}


section#intro .container .text p.bold {
  font-weight: bold;
}
section#intro .container .text button.btn1 {
  padding: 10px 60px;
  background: #08b5cc;
  border: none;
  border-radius: 25px;
  font-size: 20px;
  color: #fff;
  margin: 25px 0 0 7rem;
}
section#intro .container .text button.btn1:hover {
  padding: 8px 60px;
  background: #ffffff;
  border: 2px solid #08b5cc;
  border-radius: 25px;
  font-size: 20px;
  margin: 25px 0 0 7rem;
}
section .container .text button.btn1 a {
  color: #fff;
  text-decoration: none;
}
section#intro .container .text button.btn1:hover a {
  color: #08b5cc;
}
#acq {
  background: url(../images/fond-degrade-gris-acquereurs.svg);
  background-repeat: no-repeat;
  background-position: 0% 190%;
}
#acq .rond , #vend .rond{
  display: flex;
  background: #fff;
  border-radius: 50%;
  width: 157px;
  height: 157px;
  justify-content: center;
  align-items: center;
  z-index: 2;
}
#acq .container .row h1.green {
  color: #72a67d;
  margin-top: 5rem;
}
#acq .container .row h2 {
  margin: 2rem 0;
}
section#acq .container .row button.btn2 {
  padding: 10px 60px;
  background: #72a67d;
  border: none;
  border-radius: 25px;
  font-size: 20px;
  color: #fff;
}
section#acq .container .row button.btn2:hover {
  padding: 8px 60px;
  background: #ffffff;
  border: 2px solid #72a67d;
  border-radius: 25px;
  font-size: 20px;
}
section#acq .container .row button.btn2:hover a {
  color: #72a67d;
}
section#acq .container .row button.btn2 a {
  color: #fff;
  text-decoration: none;
}
section#acq .container .row ul.etapes {
  display: flex;
  justify-content: space-between;
  position: relative;
}
section#acq .container .row ul.etapes li.second {
  margin-top: 7rem;
}
section#acq .container .row ul.etapes li , section#vend .container .row ul.etapes li {
  list-style: none;
  display: flex;
  flex-direction: column;
  align-items: center;
}
section#acq .container .row ul.etapes li p span {
  color: #08b5cc;
  font-size: 1.8rem;
  font-weight: bold;
}
#vend {
  background-image: url(../../themes/min120/images/descri.png), linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 63%, rgba(0,212,255,0) 100%) !important;
  background-repeat: no-repeat;
  background-position-x: right;
  margin-bottom: 8rem;
}
#vend .container .row h1.orange {
  color: #ff802a;
  margin-bottom: 25px;
}
section#vend .container .row button.btn2 {
  padding: 10px 60px;
  background: #ff802a;
  border: none;
  border-radius: 25px;
  font-size: 20px;
  color: #fff;
  margin-top: 20px;
}
section#vend .container .row button.btn2:hover {
  padding: 8px 60px;
  background: #ffffff;
  border: 2px solid #ff802a;
  border-radius: 25px;
  font-size: 20px;
  color: #fff;
}
section#vend .container .row button.btn2:hover a {
  color: #ff802a;
}
section#vend .container .row button.btn2 a {
  color: #fff;
  text-decoration: none;
}
section#vend .container .row ul.etapes {
  display: flex;
  justify-content: space-between;
  position: relative;
}
section#vend .container .row ul.etapes li.second {
  margin-top: 7rem;
}
section#vend .container .row ul.etapes li.second::before , section#acq li.second::before{
  content: "";
  display: block;
  position: absolute;
  background: #0000005c;
  width: 257px;
  height: 1px;
  transform: rotate(25deg);
  left: 152px;
  top: 130px;
}
section#vend .container .row ul.etapes li.second::after , section#acq .container .row ul.etapes li.second::after{
  content: "";
  display: block;
  position: absolute;
  background: #0000005c;
  width: 257px;
  height: 1px;
  transform: rotate(-25deg);
  right: 140px;
  top: 140px;
}
section#vend .container .row ul.etapes li {
  list-style: none;
}
section#vend .container .row ul.etapes li img {
  background: #fff !important;
}
section#vend .container .row ul.etapes li p {
  text-align: center;
}
section#vend .container .row ul.etapes li p span {
  color: #08b5cc;
  font-size: 1.8rem;
  font-weight: bold;
}
#vend .container .row h4 span {
  font-size: 14px;
}
#vend .container .row .col h4 span::before {
  content: ">";
  color: #ff802a;
  font-size: 1.2rem;
  font-weight: bold;
}
#vend .container .row .col p {
  font-size: 13px;
}
#vend .container .row .col .content {
  margin-left: 4.5rem;
}
#ventes-en-cours #vends {
  margin-bottom: 8rem !important;
}
#ventes-en-cours a {
  text-decoration: none;
}
#ventes-en-cours #vends .card {
  max-width: 400px;
  min-height: 498px;
  height: 498px;
  max-height: 498px;
  -webkit-box-shadow: 10px 10px 30px rgb(0 0 0 / 10%);
  overflow: hidden;
  border: 0px !important;
  border-radius: 0px !important;
}
#ventes-en-cours #vends .card a span.vente {
  position: absolute;
  text-align: center !important;
  background: #cb9d26;
  padding: 12px 30px 5px 30px;
  border-radius: 25px;
  left: 27%;
  top: -12px;
  color: #fff;
  text-transform: uppercase;
  font-family: 'PT Sans', sans-serif;
  font-weight: bold;
  font-size: 13px;
}
#ventes-en-cours #vends .card a .ctnImg {
  overflow: hidden;
}
body:not(.blog) #ventes-en-cours #vends .card:hover {
  -webkit-box-shadow: 5px 5px 8px 0px rgb(0 0 0 / 20%);
  transition: 0.5s;
  height: 498px;
  min-height: 498px;
  max-height: 498px;
}
body #prochaine-vente #vends .card:hover {
  -webkit-box-shadow: 5px 5px 8px 0px rgb(0 0 0 / 20%);
  transition: 0.5s;
  height: 508px;
  min-height: 508px;
  max-height: 508px;
}

#ventes-en-cours #vends .card a .ctnImg img {
  width: 100%;
  object-fit: cover;
}
body #vends .card a span.vendeur {
  position: relative;
  color: #cb9d26;
  background: #fff;
  padding: 10px;
  text-transform: uppercase;
  border-radius: 22px;
  font-size: 12px;
  left: 11px;
  display: flex;
  text-align: center;
  justify-content: center;
  margin-top: -15px;
  max-width: 60%;
  min-height: 50px;
  max-height: 50px;
}
body #ventes-en-cours #vends .card a img.type {
  height: 120px;
  position: absolute;
  right: 0;
  top: 175px;
}
body #ventes-en-cours #vends .card a img.type.APPT,body #prochaine-vente #vends .card a img.type.APPT{
  height: 140px;
    top: 165px;
}
#ventes-en-cours #vends .card .card-body {
  line-height: 10px;
    margin-top: -10px;
    margin-bottom: 20px;
    background: rgb(255,255,255);
    background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 6%, rgba(243,243,243,0.7091211484593838) 21%, rgba(255,255,255,1) 65%);
  
}
#ventes-en-cours #vends .card .card-body h5.card-title {
  text-transform: uppercase;
  color: #000;
}
#vends .card .card-body p.detail {
  font-size: 13px !important;
  font-weight: bold;
  margin-bottom: 3rem;
  margin-top: 10px;
}
#ventes-en-cours #vends .card .card-body p {
  color: #929aa2;
}
#ventes-en-cours #vends .card .card-body p span.prix {
  color: #05b5cc;
  font-weight: bold;
  font-size: 25px;
}
.single-product h1{
font-size:30px;
}
.hai{
  position: relative;
  font-size: 10px;
  display: block;
  color: #05b5cc;
  font-weight: 700;
  margin-top: -40px;
}
#ventes-en-cours #vends .card .card-body a.btn3 {
  background: #05b5cc;
  color: #fff;
  padding: 15px 0;
  font-size: 20px;
  border-radius: 25px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 2px solid #0000;
  margin-top: 3rem;
  position: relative;
}
#ventes-en-cours #vends .card .card-body a.btn3:hover {
  color: #05b5cc;
  background: #fff;
  border: 2px solid #05b5cc;
}
#prochaine-vente #vends .card .card-body a.btn3:hover {
  color: #05b5cc;
  background: #fff;
  border: 2px solid #05b5cc;
}
#ventes-en-cours h2.section-title::before {
  content: "";
  background: url(../images/picto-home.svg);
  position: absolute;
  height: 50px;
  width: 60px;
  background-repeat: no-repeat;
  margin-top: -2.5rem;
  margin-left: 10rem;
}
#prochaine-vente h2.section-title::before {
  content: "";
  background: url(../images/picto-home.svg);
  position: absolute;
  height: 50px;
  width: 60px;
  background-repeat: no-repeat !important;
  margin-top: -2.5rem;
  margin-left: 12rem;
}
#prochaine-vente a {
  text-decoration: none;
}
#prochaine-vente #vends .card {
  max-width: 400px;
  min-height: 498px;
  height: 498px;
  max-height: 498px;
  -webkit-box-shadow: 10px 10px 30px rgb(0 0 0 / 10%);
  overflow: hidden;
  border: 0px !important;
  border-radius: 0px !important;
}
#prochaine-vente #vends .card a span.vente {
  position: absolute;
  text-align: center !important;
  background: #cb9d26;
  padding: 14px 25px 5px 25px;
  border-radius: 15px;
  left: 30%;
  top: -14px;
  color: #fff;
  text-transform: uppercase;
  display: none;
}
 #vends .card a .pastille {
  position: absolute;
  display: flex;
  flex-direction: column;
  line-height: 1;
  border: 2px solid #fff;
  top: 25px;
  left: 25px;
  border-radius: 50%;
  padding: 0;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}
 #vends .card a .pastille p{
  font-size: 11px;
  margin-bottom: 0;
  text-align: center;
  position: relative;
  width: 80px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: 'PT Sans', sans-serif !important;
}
 #vends .card a .pastille p.orange{
  color: #3d4b59;
  background: #cb9d26;
}
 #vends .card a .pastille p.black{
  color: #cb9d26;
  background: #3d4b59;
}
#vends .card a .ctnImg img {
  width: 100%;
}
body #vends .card a img.type {
  height: 120px;
  position: absolute;
  right: 0;
  top: 175px;
}
#prochaine-vente #vends .card .card-body {
  line-height: 15px;
  margin-bottom: 20px;
}
#prochaine-vente #vends .card .card-body h5.card-title {
  text-transform: uppercase;
  color: #000;
}
#prochaine-vente #vends .card .card-body p {
  color: #929aa2;
}
#prochaine-vente #vends .card .card-body p span.prix {
  color: #05b5cc;
  font-weight: bold;
  font-size: 25px;
}
#prochaine-vente #vends .card .card-body a.btn3 {
  width: auto;
  background: #05b5cc;
  color: #fff;
  padding: 15px 0;
  font-size: 20px;
  border-radius: 25px;
  align-items: center;
  justify-content: center;
  display: flex;
  border: 2px solid #0000;
  margin-top: 2rem;
}
#carouselExampleDark .actu {
  position: absolute;
  right: 0;
  top: 20px;
  left: 0;
  z-index: 2;
  display: flex;
  justify-content: center;
  padding: 24px;
}
#carouselExampleDark .actu h5 {
  color: #fff;
  font-size: 50px;
}
#carouselExampleDark .carousel-inner .carousel-item {
  max-height: 40vh;
  max-height: 450px;
  background-color: rgb(0, 0, 0);
}
#carouselExampleDark .carousel-inner .carousel-item img {
    opacity: 0.7;
}
#carouselExampleDark .carousel-inner .carousel-item .carousel-caption {
  left: 0;
  right: 0;
  z-index: 5;
  height: 100%;
  bottom: inherit;
  top: 0;
  display: flex !important;
  align-items: flex-end;
  justify-content: flex-end;
}
#carouselExampleDark .carousel-inner .carousel-item .carousel-caption .flexx {
  display: flex;
  justify-content: flex-end;
  padding-right: 12%;
}
#carouselExampleDark .carousel-inner .carousel-item .carousel-caption .flexx p {
  font-size: 14px;
}
#carouselExampleDark
  .carousel-inner
  .carousel-item
  .carousel-caption
  .flexx:after {
  content: "";
  background-image: url(../images/cardactu2.png);
  background-repeat: no-repeat;
  background-position: bottom right;
  background-size: auto 70%;
  right: 0;
  bottom: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 0;
}
.inFlex {
  text-align: left;
  z-index: 1;
}
#carouselExampleDark .carousel-inner .carousel-item .carousel-caption h4 {
  font-size: 22px;
  text-transform: uppercase;
  font-weight: 600;
}
#carouselExampleDark .carousel-inner .carousel-item .carousel-caption p.date {
  font-size: 13px;
}
.actions-link{
  display: flex;
}
.actions-link .alert.alert-warning.mt-2.py-2.px-3 {
  margin-bottom: 0 !important;
  /* padding-top: 15px !important; */
}
p.date::after {
  content: "";
  display: block;
  height: 3px;
  width: 40px;
  background-color: #04b5cc;
  margin: 16px 0;
}
#carouselExampleDark .carousel-inner .carousel-item .carousel-caption a.btn {
  background: #05b5cc;
  color: #fff;
  border-radius: 20px;
  padding: 7px 42px;
  border: 2px solid #05b5cc;
}
#carouselExampleDark
  .carousel-inner
  .carousel-item
  .carousel-caption
  a.btn:hover {
  color: #05b5cc;
  border: 2px solid #05b5cc;
  background: #fff;
  padding: 7px 42px;
}
.carousel-control-next, .carousel-control-prev{
    z-index: 9;
}
#footer {
  width: 100%;
  height: 170px;
  background: #3d4b59 url(../images/footer.svg);
  background-position: top;
  background-repeat: no-repeat;
}
#footer a {
  text-decoration: none;
  color: #fff;
}
#footer .footermenu {
  text-align: center;
  padding-top: 20px;
}
#footer .footermenu p a,#footer .footermenu p{
  font-size: 13px;
  color: #fff;
}
a.btn {
  background: #05b5cc;
  padding: 10px 60px;
  border-radius: 25px;
  color: #fff;
}
a.btn4 {
  background: #cb9d26;
}
#footer a.btn-faq {
  background: #05b5cc;
  padding: 8px 60px;
  border-radius: 25px;
  border: 2px solid #05b5cc;
  font-size: 20px;
}
#footer a.btn-faq .img-fluid{
  margin-right: 10px;
}
a.btn-faq:hover {
  color: #fff !important;
  border: 2px solid #fff;
  background: #05b5cc7a !important;
}
a.btn4:hover {
  color: #cb9d26 !important;
  border: 2px solid #cb9d26;
  background: #fff;
}
#footer .container a.logofooter img {
  margin-top: 19px;
  width: 125px;
}
#footer .container a.condition {
  background: #cb9d26;
  padding: 8px 28px;
  display: inline-block;
  border-radius: 25px;
  text-align: center;
  line-height: 1;
  font-size: 14px;
  margin: 0 25px;
  width: 100%;
  border: 2px solid #cb9d26;
}
#footer .container a.condition:hover {
  background: #ffffff;
  color: #cb9d26;
  padding: 8px 28px;
  border: 2px solid #cb9d26;
  display: inline-block;
  border-radius: 25px;
  text-align: center;
  line-height: 1;
  font-size: 14px;
}
#footer .col-sm-5,
#footer .col-sm-2 {
  margin-bottom: 50px;
}
#footer .row .conditions {
  display: flex;
  justify-content: flex-end;
  margin-top: 50px;
}
.carousel-dark .carousel-indicators [data-bs-target] {
  border-radius: 0px;
  height: 10px;
  width: 10px;
}
.carousel-indicators{
  Z-index: 9;
}
h6 {
  font-size: 50px !important;
  font-weight: inherit !important;
}
h6.blue {
  color: #08b5cc;
}
p.ref {
  color: #cb9d26;
  font-size: 20px;
  text-transform: uppercase;
  font-weight: bold;
}
p.gray {
  color: #adb3b9;
}
.tables {
  padding: 0 40px;
  border: 2px solid #08b5cc;
  margin-top: 5rem;
}
.tables p {
  font-size: 16px;
}
p.italic {
  font-size: 15px;
  font-style: italic;
}
.caracteristic {
  padding: 1rem 3rem;
}
p.caract {
  border-bottom: 2px solid #08b5cc;
}
p.caract span {
  float: right;
  color: #08b5cc;
}
#Description {
  background: url(../images/descri.png);
  background-repeat: no-repeat;
  background-size: contain;
}
.bien {
  padding: 0rem 3rem;
}
.center {
  display: flex;
  padding: 0 3rem;
}
.buttonss {
  margin-top: 2.5rem !important;
}
.social {
  display: flex;
}
a.fa {
  color: #ffffff;
}
.social p {
  font-weight: 500;
}
div.gallery {
  display: flex;
  flex-wrap: wrap;
  height: 100%;
}
section.gallery {
  margin-top: 45px;
}
.card-body{
    padding: 30px;
}
/* bali */
													/* offre section */
#section-offre .offres{
  width: 100%;
  margin-top: 38px;
  margin-bottom: 42px;
}
#section-offre .offres .offre-titre{
  text-align: center;
  width: 100%;
  height: 69px;
  background-color: #08b5cc;
  background-image: url(../images/logoliste.png) !important;
  color: #fff;
  border-radius: 58px 58px 0px 0px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-repeat: no-repeat;
}
#section-offre .offres .offre-titre h3{
  font-size: 33px;
  color: white;
}
#section-offre .offres .liste-offre{
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
#section-offre .offres .liste-offre .offre-item{
  width: 100%;
  height: 68px;
  background-image: linear-gradient(white, #f0f1f2);
  display: flex;
  justify-content: center;
}
#section-offre .offres .liste-offre .offre-item:hover{
  background-image: linear-gradient(#f0f1f2, #f0f1f2);
  font-weight: bold;
}
#section-offre .offres .liste-offre .offre-item i{
  color: #ceab52;
  margin-right: 15px;
  font-size: 25px;
}
#section-offre .offres .liste-offre .offre-item .offre-item-content{
  width: 60%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#section-offre .offres .liste-offre .offre-item .offre-no-space {
  width: 100%;
  padding-left: 12px;
  padding-right: 12px;
  display: flex;
  justify-content: space-around;
}
													/*carousel actions*/
.carousel-dark .carousel-indicators [data-bs-target] {
  background-color: #dee1e3 !important;
  border-radius: 50% !important;
}
.carousel-dark .carousel-indicators [data-bs-target].active {
  background-color: #3d4b59 !important;
}
.liste-actions{
  margin-top: 45px;
  margin-bottom: 59px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.liste-actions .actions-link .btn-redirect{
  width: 314px;
  display: inline-block;
  text-align: center;
  border-radius: 44px;
  color: white;
  padding-top: 14px;
  padding-bottom: 14px;
  text-decoration: none;
  margin-right: 12px;
  margin-top: 10px;
}
.liste-actions .actions-share{
  padding-top: 10px;
}
.liste-actions .actions-share p{
  position: relative;
  top: 9px;
}
a.visiter{
  background-color: #05b5cc;
}
a.participer{
  background-color: #cb9d26;
}
a.btn-share{
  width: 44px;
  height: 44px;
  background-color: #cb9d26;
  border-radius: 50%;
  font-size: 26px;
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 3px;
  margin-left: 23px;
}
a.btn-share i , a.btn-share:hover i{
  color: white;
}
													/* Biens */
#section-bien{
  width: 100%;
  background: url(../images/descri.png);
  background-repeat: no-repeat;
  background-size: contain;
  padding-top: 73px;
  margin-bottom: 68px;
}
#section-bien .bien-description{
  margin-bottom: 40px;
}
#section-bien .bien-description .titre{
  display: flex;
  align-self: center;
  color: #3d4b59;
}
#section-bien .bien-description .titre h3{
  max-width: 75%;
  font-size: 49px;
  font-weight: bold;
}
#section-bien .bien-description .description p{
  font-size: 20px;
  line-height: auto;
  color: #3d4b59;
}
#section-bien .bien-caracteristique .conditions{
  width: 90%;
  border-radius: 58px 58px 0px 0px;
  border: 2px solid #8cdde7;
  position: relative;
}
#section-bien .bien-caracteristique .conditions .condition-titre{
  position: absolute;
  background: #f3f4f4;
  width: 65%;
  margin-left: 5rem;
  margin-top: -2rem;
}
#section-bien .bien-caracteristique .conditions .condition-titre h3{
  color: #8cdde7;
  font-size: 50px;
  text-align: center;
  font-family: 'PT Sans', sans-serif;
  font-weight: bold;
}
#section-bien .bien-caracteristique .conditions .condition-content{
  padding: 30px 34px 13px 34px;
  margin-top: 5rem;
}
#section-bien .bien-caracteristique .conditions .condition-content span{
  font-weight: bold;
}
#section-bien .bien-caracteristique .conditions .condition-content  p{
  margin-bottom: 30px;
}
#section-bien .bien-caracteristique .conditions .condition-content span:not(.woocommerce-Price-amount):not(.woocommerce-Price-currencySymbol)::after{
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background: #8cdde7;
  margin-top: 5px;
}
#section-bien .bien-caracteristique .titre-caracteristique{
  margin-bottom: 24px;
}
#section-bien .bien-caracteristique .liste-caracteristique .accordeon-item .accordeon-titre{
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #8cdde7;
  padding: 17px 0px;
}
#section-bien .bien-caracteristique .liste-caracteristique .accordeon-item .accordeon-titre :not(.blue-text){
  font-size: 20px;
}
#section-bien .bien-caracteristique .liste-caracteristique .accordeon-item .accordeon-titre .blue-text{
  color: #8cdde7;
}
													/* title space */
.title-space{
  padding-left: 42px;
}
.title-space h2{
  font-size: 53px;
  font-weight: bold;
  color: #3d4b59;
}
													/* Section Bilan */
#bilan{
  margin-bottom: 41px;
}
													/* Map */
#localisation .map{
  margin-top: 36px;
}
													/* acq */
#acq{
  width: 100% !important;
  background: url(../images/descri1.png) !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  padding-top: 80px !important;
}
#vend{
  width: 100% !important;
  background: url(../images/descri.png) !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  padding-top: 135px !important;
  margin-bottom: 68px !important;
}
													/* intro */
 .breadcrumb-list{
  margin-top: 72px;
  margin-bottom: 72px;
}
 .breadcrumb-list ol{
  list-style-type: none;
  display: flex;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
  max-width: 80%;
}
 .breadcrumb-list ol li a{
  color: #3d4b59;
  text-decoration: none;
  margin-right: 5px;
}
.breadcrumb-list ol .separator{
  color: #3d4b59;
  margin-right: 5px;
}
 .breadcrumb-list ol li.active a{
  color: #05b5cc;
}
													/* note après tableau */
.note{
  color: #3d4b59;
  font-size: 26px;
  font-style: italic;
  margin-top: 34px;
  margin-bottom: 49px;
}
													/* autres biens */
#prochaine-vente {
  margin-top: 162px;
}

.logo-footer{
  width: 100%;
  position: relative;
  top: 0;
  display: flex;
  justify-content: center;
}
.faq{
    margin-top: 50px;
}
.menu-mobile{
  display: none;
}
@media screen and (max-width: 1199px){
  #intro .background img{
    width: 100%;
    z-index: -1;
  }
  section#intro .container .row .background img{
    margin-top: 0px;
  }
  .logo-footer{
    width: 100%;
    position: relative;
    top: -40px;
    display: flex;
    justify-content: center;
  }
  .faq{
    display: flex;
    justify-content: center;
    position: relative;
    top: 150px;
  }
  #footer{
    height: 500px;
  }
  #footer .row .conditions{
    justify-content: space-between;
  }
  .logo-footer{
    top: -60px;
  }
}
@media screen and (max-width: 991px){
  #section-offre .offres .liste-offre .offre-item .offre-item-content{
    width:90%;
  }
  #nav-menu{
    display: none;
  }
  .menu-mobile{
    display: block;
  }
  #top-nav{
    margin-bottom: 30px;
    display: none;
  }
  li a.vend{
   background: #72a67d;
   color: #fff;
   text-align: center;
  }
  li a.acq{
   background: #ff802a;
   color: #fff;
   text-align: center;
  }
  li a.actu{
   background: #ffffff;
   color: #fff;
   border: 2px solid #08b5cc;
   text-align: center;
  }
  #top-nav li{
    display: flex;
    align-items: center;

  }
  #top-nav li a.vend,
  #top-nav li a.acq{
    display: block;
  }
}
@media screen and (max-width: 767px){
  #top-nav .container .navbar-first .nav-right ul{
    justify-content: space-around;
    flex-wrap: wrap;
  }
  #top-nav .container .navbar-first .nav-right ul li{
    margin: 0;
    padding: 0;
    margin-top: 15px;
  }
  #top-nav li{
    display: flex;
    align-items: center;
  }
  #top-nav {
    margin-bottom: 140px;
  }
  h2{
    font-weight: bold !important;
    color: #3d4b59;
    margin: 0;
  }
  #carouselExampleDark .carousel-inner .carousel-item .carousel-caption .flexx:after{
    display: none;
  }
  #carouselExampleDark .carousel-inner .carousel-item .carousel-caption .flexx p{
    color: #fff;
  }
  #carouselExampleDark .carousel-inner .carousel-item .carousel-caption p.date{
    display: none;
  }
  .carousel-control-next, .carousel-control-prev{
    margin-top: 6rem;
  }
  #carouselExampleDark .carousel-inner .carousel-item .carousel-caption .flexx{
    padding-right: 8px;
  }
  #carouselExampleDark .actu{
    position: relative;
    top: 0;
  }
  #carouselExampleDark{
    top: -60px;
  }
  #carouselExampleDark .actu h5{
    color: #000;
  }
  #carouselExampleDark .carousel-inner .carousel-item .carousel-caption .flexx h4{
    color: #fff;
  }
  .carousel-indicators{
    display: none;
  }
  .img-responsive{
    height: auto;
  }
  div.gallery{
    flex-wrap: inherit;
  }
  #section-bien .bien-caracteristique .conditions .condition-titre {
      position: relative;
      background: transparent;
      width: 100%;
      margin-left: 0;
      margin-top: 0;
  }
  #section-bien .bien-caracteristique .conditions .condition-content{
    margin-top: 0;
  }
  #carouselExampleDark .carousel-inner .carousel-item .carousel-caption .flexx a.btn{
    margin-top: 3px;
  }
  #prochaine-vente h2.section-title::before , #ventes-en-cours h2.section-title::before{
    margin-left: 6rem;
  }
  #intro h2 , .title-space h2 , #section-bien .bien-caracteristique .titre-caracteristique{
    font-size: 35px !important;
  }
 
  .liste-actions{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-top: 10px;
  }
  .liste-actions .actions-link .btn-redirect{
    margin-right: 0;
  }
  #prochaine-vente #vends .card a img.type{
  margin-top: -26px;
  }
  #intro .background img{
    width: 100%;
    z-index: -1;
  }
  section#intro .container .row .background img{
    margin-top: 0px;
  }
  #vend{
    padding-top: 15px !important;
    background: transparent !important;
  }
  section#vend .container .row{
    display: flex;
    flex-direction: column;
  }
  section#vend .container .row .col-md-8{
    order: 2;
  }
  #vend .container .row .col .content{
    margin-left: 5px;
  }
  #intro .breadcrumb-list{
    margin-top: 72px;
    margin-bottom: 0px;
  }
  #intro .text{
    margin-top: 29px;
  }
  #acq .padding-acq{
    position: relative;
  }
  #ventes-en-cours #vends .card a img.type {
      top: 12.3rem;
  }
  .ctnArt .itmArt .card{
    margin: auto;
  }
  .card{
    margin-top: 25px !important;
  }
  #section-offre .offres .liste-offre .offre-item .offre-item-content{
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
  }
  #section-offre .offres .liste-offre .offre-item .offre-item-content p{
    font-size: 14px;
  }
  section#acq .container .row ul.etapes , section#vend .container .row ul.etapes{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    justify-content: center;
    margin-left: -18px;
  }
  #prochaine-vente{
    margin-top: 0;
  }
  section#acq .container .row ul.etapes li.second , section#vend .container .row ul.etapes li.second{
    margin-top: 0px;
  }
  section#vend .container .row ul.etapes li.second::before, section#acq li.second::before{
    display: none;
  }
  section#vend .container .row ul.etapes li.second::after, section#acq .container .row ul.etapes li.second::after{
    display: none;
  }
  section#acq .container .row ul.etapes li , section#vend .container .row ul.etapes li{
    margin-bottom: 25px;
  }
  .faq{
    display: flex;
    justify-content: center;
    position: relative;
    top: 100px;
  }
  .logo-footer{
    width: 100%;
    position: relative;
    top: -75px;
    display: flex;
    justify-content: center;
  }
  #footer .container .conditions{
    flex-direction: column;
  }
  #footer .row .conditions{
    margin-top: 0;
  }
  #footer .container a.condition{
    margin: 1rem 0 !important;
  }
}
@media screen and (max-width: 1140px){
  #top-nav .container .navbar-first .nav-right ul li{
    margin-left: 0;
  }
  #nav-menu .container ul::before{
    display: none;
  }
}
@media screen and (max-width: 1400px){
  #nav-menu .container ul::before{
    display: none;
  }
}

													/* Compte */
#sectwrapper{
  min-height: 500px;
  margin-bottom: 50px;
}
.woocommerce-account h1{
  font-size: 40px !important;
  line-height: 50px;
  margin-bottom: 30px;
  color: #3d4b59;
}
.woocommerce-account .woocommerce-MyAccount-navigation{
  background: #f3f3f3;
  padding: 1rem 0;
  margin-top:20px;
}
.woocommerce-account .woocommerce-MyAccount-navigation li a{
  text-decoration: none;
  display: block;
  color: #212529;
  transition: all .5s ease-in-out;
  padding: 1rem 15px;
}
.woocommerce-MyAccount-navigation ul li a::before{
  color: #212529;
  opacity: 1 !important;
  margin-bottom: 0;
  font-size: 15px;
}
.woocommerce-info, .woocommerce-noreviews, p.no-comments {
  background-color: #f3f3f3 !important;
}
.woocommerce-message, .woocommerce-info, .woocommerce-error, .woocommerce-noreviews, p.no-comments{
  color: #212529 !important;
}
.woocommerce-MyAccount-navigation ul li.is-active a::before,.woocommerce-MyAccount-navigation ul li a:hover::before{
  color: #fff;
}
.woocommerce-account .woocommerce-MyAccount-navigation li.is-active a,.woocommerce-account .woocommerce-MyAccount-navigation li a:hover{
  background: #08b5cc;
  color: #fff;
} 
.woocommerce-account .woocommerce-MyAccount-navigation ul{
  margin: 0;
  padding: 0;
}
.woocommerce-account .woocommerce-MyAccount-content a{
  color: #08b5cc;
}
.woocommerce-account .woocommerce-MyAccount-content a:hover{
  color: #212529;
}
.woocommerce-info {
  border-top-color: #08b5cc !important;
}
.woocommerce-info::before {
  color: #08b5cc !important;
}
.woocommerce form .show-password-input, .woocommerce-page form .show-password-input {
  top: 2px !important;
  padding: 0 .5rem 0 0;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button:not(.ed_button),
.woocommerce-form-register [type=submit],
#ctnpopover2 .enattente,
#ctnpopover2 .valider,
#ctnpopover2 .refuser{
  border: none;
  padding: 8px 50px;
  background: #08b5cc !important;
  color: #fff !important;
  border-radius: 30px !important;
  border: 2px solid transparent;
  transition: all .5s ease-in-out;
  text-decoration: none !important;
}
label.woocommerce-form__label.woocommerce-form__label-for-checkbox.checkbox{
  margin-bottom:20px;
}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:not(.ed_button):hover,
.woocommerce-form-register [type=submit]:hover{
  background: transparent !important;
  padding: 8px 50px;
  border: 2px solid #08b5cc !important;
  color: #08b5cc !important;
}
.woocommerce-form-login-toggle .woocommerce-info a.showlogin{
  
  color: #08b5cc !important;
}
.woocommerce-EditAccountForm button.button,.woocommerce-address-fields button.button{
  margin-top: 1rem !important;
}
legend {
  font-size: 1rem;
}
.woocommerce-form-register label,
.tml-profil_type-wrap .tml-label,
.tml-vendeur_specifique_titre-wrap .tml-label,
.tml-vendeur_specifique-wrap .tml-label{
  font-size: 18px !important;
}
.tml-profil_type-wrap,
.tml-vendeur_specifique-wrap{
	display: flex;
    align-items: center;
	flex-direction:row;
    justify-content: space-between;
	width:100%;
}
.tml-profil_type-wrap input, .tml-vendeur_specifique_titre-wrap input{margin-right:-50px;}
.tml-vendeur_specifique_titre-wrap .tml-label{font-weight: 600;}
.tml-vendeur_specifique_titre-wrap, .tml-vendeur_specifique_titre-wrap .tml-label{margin-bottom: 0!important;}

/*.woocommerce form.login,
.woocommerce-form-register,
.tml-register .tml-links{
  width: 40%;
  margin: 0 auto !important;
  padding: 20px 25px;
}
*/
.tml-register .tml-links{padding: 0 25px; list-style-type: none;}
.woocommerce form.login label,
.woocommerce-form-register label{
  margin-bottom: 5px;
}
.woocommerce form.login .form-row,
.woocommerce-form-register .form-row{
  margin-bottom: 1rem;
}
/*
.page-id-97 h2{
  text-align: center;
  margin-bottom: 30px !important;
}
*/
.woocommerce .woocommerce-form-login .woocommerce-form-login__rememberme {
  display: block !important;
}
#sectwrapper p.lost_password {
  font-size: 15px !important;
}
.woocommerce-MyAccount-content .form-row{
  margin-bottom: 1rem;
}
.woocommerce-MyAccount-content label{
  margin-bottom: 5px;
}
.woocommerce-MyAccount-content span{
  font-size: 13px;
}
.woocommerce-MyAccount-content table:not(.has-background) tbody tr:nth-child(2n) td, .woocommerce-MyAccount-content fieldset, .woocommerce-MyAccount-content fieldset legend {
  background-color: #f3f3f3;
  padding: 10px 15px;
}
.woocommerce-MyAccount-content fieldset legend{
  font-size: 20px;
}
#primary.content-area{
  max-width: 1320px;
  margin: 0 auto;
}
#review_form_wrapper textarea{
  width: 100%;
}
p.stars a,p.stars.selected a.active::before, p.stars:hover a::before, p.stars.selected a:not(.active)::before, p.stars.selected a.active::before{
  color: #cb9d26 !important;
}
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger::before{
  font-size: 16px;
}
.woocommerce-noreviews::before{
  color: #08b5cc !important;
}
.comment-form-comment{
  margin-bottom: 1rem;
}
h1.product_title{
  color: #08b5cc !important;
}
.product h1.product_title{
  font-size: 30px !important;
}
.woocommerce-product-details__short-description{
  margin-bottom: 1rem;
}
.woocommerce-notices-wrapper .woocommerce-message{
  color: #fff !important;
}
.woocommerce-notices-wrapper a.button{
  color: #08b5cc !important;
  background: #fff !important;
  border-color: #fff !important;
}
.woocommerce-notices-wrapper a.button:hover{
  color: #fff !important;
  background: transparent !important;
  border-color: #fff !important;
}
#tab-description p,.woocommerce-product-details__short-description p{
  font-size: 15px !important;
  line-height: 25px !important;
}
.woocommerce-cart-form table.cart,.cart-collaterals .cart_totals table{
  width: 100%;
}
table.cart td.product-name a{
  color: #333333 !important;
  font-size: 20px;
  text-decoration: none;
}
table.cart td.product-name{
  text-align: left !important;
}
.woocommerce-cart-form table:not(.has-background) tbody tr:nth-child(2n) td{
  background: transparent !important;
}
.cart-collaterals .cart_totals table th,.cart-collaterals .cart_totals table td{
  padding: 15px;
}
.cart-collaterals .cart_totals table{
  margin: 1rem 0 1.5rem 0;
}
a.remove::before{
  font-size: 1rem !important;
}
#coupon_code{
  height: 51px;
  padding-left: 1rem;
  padding-right: 1rem;
}
.cart-collaterals .cart_totals h2{
  font-size: 40px !important;
}
.woocommerce-form-coupon-toggle .woocommerce-info a{
  color: #333333 !important;
}
#customer_details .col-1,#order_review .shop_table,#customer_details .col-2{
  width: 100% !important;
}
.woocommerce-privacy-policy-text{
  margin-bottom: 1rem !important;
}
.woocommerce-billing-fields__field-wrapper .form-row{
  margin-bottom: 1rem;
}
.woocommerce-billing-fields__field-wrapper .form-row label{
  margin-bottom: 5px;
}
.woocommerce-error li{
  color: #fff !important;
}
.star-rating span::before, .quantity .plus, .quantity .minus, p.stars a:hover::after, p.stars a::after, .star-rating span::before, #payment .payment_methods li input[type="radio"]:first-child:checked + label::before {
  color: #cb9d26 !important;
}
.single-product div.product .woocommerce-product-rating {
  margin-top: 0 !important;
}
.woocommerce-form-login button.woocommerce-button,
.woocommerce-form-register button.woocommerce-button{
  border-radius: 30px !important;
}
.woocommerce-form-login a,
.woocommerce-form-register a,
.tml-register .tml-links a{
  color: #08b5cc;
}
/*
.page-id-97 h2,.woocommerce-tabs ul.tabs li a{
  color: #08b5cc;
}
.page-id-97 h2::before {
  content: "____";
  position: relative;
  vertical-align: super;
  margin-right: 18px;
}
*/
.woocommerce-tabs ul.tabs li a{
  font-size: 25px;
  text-decoration: none;
}
.storefront-full-width-content .woocommerce-tabs ul.tabs{
  padding-left: 0 !important;
}
.single-product div.product form.cart{
  display: flex;
  align-items: center;
}
